.single-evento-image{
    width: 100%;
    height: 820px;
    background-position: center;
    background-size: cover;
}
.type-evento .share-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.type-evento .share-box ul li{
    padding: 0 15px;
}
.type-evento .share-box ul li span{
    font-size: 12px;
}
.type-evento .share-box ul li.separator-right{
    border-right: 1px solid #191919;
}
.info-evento{
    flex: 1;
    padding: 40px;
    width: 60%;

    max-width: 60%;
    margin-top: -200px;
    background-color: #fff;
}
.info-biglietti
{
    flex: 1;
    width: 40%;

    max-width: 40%;
    margin-top:-108px;

}
.header-evento .share-box{
    display: flex;
    align-items: center;
    justify-content: end;
    margin-bottom: 42px;
}

.title .data{
    font-size: 28px;
}
.title .luogo h4{
    font-size: 18px;
    margin-top: 10px;
}

.musicista-box{
    height: 180px;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 25px;

}
.musicista-box div{
    position: relative;
}
.musicista-box:before {
    content: "";
    background-color: rgba(25,25,25,0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.attachment-wrapper{
    margin-top: 50px;
}
.header-biglietti{
    padding: 40px;
    background-color: rgba(199,54,114,0.8);

}
.header-biglietti h5{
    font-size: 23px;
    margin: 0;
}

.info-biglietti-box{
    background-color: #F5F5F5;
    padding: 40px;
    height: 100% ;
}
.have-rassegna .info-biglietti-box{
    background-color: #F5F5F5;
    padding: 40px;
    height: calc( 100% - 101px);
}
.single-evento-riassunto{
    padding: 40px;
}

.image-evento-card {
    height: 140px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;

    padding: 20px;
}
.image-evento-card:before {
    content: "";
    background-color: rgba(63,63,63,.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.data-evento{
    position: relative;
}
.musicisti-evento, .sponsor{
    margin-top: 50px !important;
}
.compositore-single{
    margin-bottom: 20px;
}
.compositore-single p{
    font-size: 24px;
    margin-bottom: 10px;
}
.single-evento-box {
    border-bottom: 2px solid #F5F5F5;
}

.serie-blu {
    color: #2699d1;
}
.serie-verde {
    color: #58713b;
}
.prove-generali
{
    color: #FC9F0D !important;
}

.tags-evento a{
    font-size: 10px;
}
.tags-evento li{
    display: inline-block;
    margin: 0 2px;
}
.tags-evento li:first-child{
    margin-left: 0;
}
.tags-evento li:last-child{
    margin-right: 0;
}
.tags-evento li .serie-blu { color: #2699d1; }
.tags-evento li .serie-verde { color: #58713b; }
.tags-evento li .prove-generali { color: #C73672; }
.tags-evento li .prove-generali span {
    width: 16px;
    display: inline-block;
    height: 16px;
    background-color: #FC9F0D;
    color: #fff;
    font-size: 9px;
    border-radius: 31px;
    text-align: center;
    line-height: 17px;
}
.contenuto-testuale p, .contenuto-testuale ul {
    font-size: 18px;
}
.no-image-present {
    margin: 0;
}
@media screen and (max-width: 1199px){
    .info-biglietti {
        margin-top: -123px;
    }
}
@media screen and (max-width: 991px){
    .single-evento-image{
        height: 500px;
    }
    .info-evento{
        padding: 20px;
    }
    .have-rassegna .info-biglietti-box, .header-biglietti, .single-evento-riassunto{
        padding: 20px;
    }

}
@media screen and (max-width: 767px){
/*    .type-evento .share-box ul{
        display: none;
    }*/
    .info-evento, .info-biglietti{
        width: 100%;
        margin: 0;
        max-width: 100%;
        padding: 15px;
    }

    .type-evento .share-box ul li {
        padding: 0 10px;
    }
    .type-evento .share-box ul li img {
        width: 15px;
    }
    .single-evento-image{
        height: 350px;
    }
    .acquista-biglietti-link{
        margin-top: 20px !important;
    }
}
@media screen and (max-width: 540px){
    .musicista-box{
        width: 100%;
    }
}